Part of the Khronos Group
OpenGL.org

The Industry's Foundation for High Performance Graphics

from games to virtual reality, mobile phones to supercomputers

Search:

Type: Posts; User: Dark Photon

Search: Search took 0.01 seconds.

  1. I just happened to trip over a mention on the net...

    I just happened to trip over a mention on the net that indicates that Mesa3D GL drivers never report an OpenGL Compatibility version > 3.0 (similarly for the GLSL compatibility version 1.30). I...
  2. The error message you're getting: is...

    The error message you're getting:



    is consistent with this subset of the system info you've provided:



    So the program you want to run needs GLSL version 1.50, but your OpenGL driver...
Results 1 to 2 of 2